import { APP_ID } from '~/constants/api.constants';
import { BaseInput } from '~/core/entities/input/baseInput';

export class EvaluationStateAll extends BaseInput {
    /* tslint:disable variable-name */
    ID_Login: string;

    /* tslint:enable variable-name */

    constructor(appId = APP_ID, loginId = '') {
        super(appId);
        this.ID_Login = loginId;
    }
}
